body
{
	color:#004080;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	SCROLLBAR-FACE-COLOR: #004080;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFCC;
	SCROLLBAR-SHADOW-COLOR: #33CCFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFCC;
	SCROLLBAR-ARROW-COLOR: #FFFFCC;
	SCROLLBAR-TRACK-COLOR: #FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFCC;
	font-weight: bold;
	font-variant: normal;
	background-image: url(j_patteschat.jpg);



}

.standard 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	font-variant: normal;
	background-color: #99CCFF;

}
a:link {
	color: #004080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;

}
.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;


}
a:visited {
	color: #004080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;

}
.soustitre {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}
.italique {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: italic;
	line-height: normal;
}
.normal {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
}
.soustitrerouge {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0000;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
}
.simple {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #004080;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
}
.normalVert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #006400;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
}
.grasVert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #006400;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
	text-decoration: blink;

}
.grasVertclignotant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #006400;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: normal;
	line-height: normal;
	text-decoration: blink;

}
.simpleVert {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #006400;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
}
.italiqueVert {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #006400;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: lower-alpha;
	font-style: italic;
	line-height: normal;
}
